Mailinglist Archive: opensuse-bugs (4692 mails)

< Previous Next >
[Bug 593600] New: Update Netbeans to 6.8 for Factory
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Sat, 3 Apr 2010 17:12:51 +0000
  • Message-id: <bug-593600-21960@xxxxxxxxxxxxxxxxxxxxxxxx/>
http://bugzilla.novell.com/show_bug.cgi?id=593600

http://bugzilla.novell.com/show_bug.cgi?id=593600#c0


Summary: Update Netbeans to 6.8 for Factory
Classification: openSUSE
Product: openSUSE 11.3
Version: Factory
Platform: All
OS/Version: openSUSE 11.3
Status: NEW
Severity: Enhancement
Priority: P5 - None
Component: Development
AssignedTo: pth@xxxxxxxxxx
ReportedBy: bugreports@xxxxxxxxxx
QAContact: qa@xxxxxxx
Found By: ---
Blocker: ---


User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.9.1.8)
Gecko/20100204 SUSE/3.5.8-0.1.1 Firefox/3.5.8

In the Factory repository Netbeans is currently still at version 6.5 (released
late 2008). The current version of Netbeans is 6.8 (released in December 2009).

Updating Factory to the current Netbeans version would be nice, especially
since 6.7 (released June 2009) didn't make it into openSUSE 11.2. Or is the
Netbeans package de facto unmaintained?

Reproducible: Always

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >